Bug 1807775 - Not every pod in the vanilla openshift installation set cpu resource request
Summary: Not every pod in the vanilla openshift installation set cpu resource request
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Monitoring
Version: 4.4
Hardware: Unspecified
OS: Unspecified
unspecified
low
Target Milestone: ---
: 4.3.z
Assignee: Pawel Krupa
QA Contact: Junqi Zhao
URL:
Whiteboard:
Depends On: 1781066
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-02-27 08:56 UTC by Sergiusz Urbaniak
Modified: 2020-03-24 14:34 UTC (History)
9 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1781066
Environment:
Last Closed: 2020-03-24 14:33:46 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Github openshift cluster-monitoring-operator pull 681 None closed Bug 1807775: Backport setting resource requests 2020-03-19 20:40:03 UTC
Red Hat Product Errata RHBA-2020:0858 None None None 2020-03-24 14:34:14 UTC

Comment 5 errata-xmlrpc 2020-03-24 14:33:46 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2020:0858


Note You need to log in before you can comment on or make changes to this bug.